Author Topic: XMP-coverart messages  (Read 1129 times)

rst

  • Posts: 314
XMP-coverart messages
« on: 20 Jul '18 - 10:39 »
Hey there, i'm using  xmp-coverart rev.7, and the last version of xmplay crash when i try to use it.
In the support there is a version 6, so i figure a new version was dropped...?

Ok version 7.02 of the plugin, but the support site download rev.6 ? Where is it that 7.02 ?
...  or am I blind ?

Ok xmplay.exe v3.8.3.9 it didnt crash, but I'm getting messages from xmplay saying that 'coverart need a new version' or some like that.
« Last Edit: 20 Jul '18 - 11:05 by rst »

Ian @ un4seen

  • Administrator
  • Posts: 21368
Re: XMP-coverart messages
« Reply #1 on: 20 Jul '18 - 14:39 »
The rev.7 update is available from the plugin's thread, here:

   www.un4seen.com/forum/?topic=8808

It's up on the support site now too. Are you getting a crash when using that with the latest XMPlay version, but not when using the older rev.6? If so, it is happening when playing a particular file?

rst

  • Posts: 314
Re: XMP-coverart messages
« Reply #2 on: 20 Jul '18 - 15:15 »
No Ian, just today while writing this thread, i donwloaded the current version 3.8.3.9. I had the crashes with 3.8.3.8.
Anyways i am still getting messages. My xmp-coverart is rev.7, when the crash and just now.
The message comes when xmp-coverart is used by rappa vis plugin. But even there, now works without crash, but withe the message i am referring.

Ian @ un4seen

  • Administrator
  • Posts: 21368
Re: XMP-coverart messages
« Reply #3 on: 20 Jul '18 - 17:15 »
Is the message saying "The following updates are available" and do you see it when you click the "Check now" button in the "Miscellaneous" options page? If so, perhaps you have 2 copies of the plugin installed, both rev.7 and rev.6? You can check the vis plugin list by right-clicking in the vis window.

rst

  • Posts: 314
Re: XMP-coverart messages
« Reply #4 on: 20 Jul '18 - 22:51 »
Ian, here it is a capture of the message. Also happened with current  xmplay.


Ian @ un4seen

  • Administrator
  • Posts: 21368
Re: XMP-coverart messages
« Reply #5 on: 24 Jul '18 - 13:57 »
OK, that message is coming from the coverart plugin rather than XMPlay. I'm not seeing it here. When do you see it, and are you definitely using the latest XMPlay version? You can check the bottom-right of the options window to find out.

rst

  • Posts: 314
Re: XMP-coverart messages
« Reply #6 on: 27 Jul '18 - 14:04 »
Ian, i have the lastest XMplay executable. I am guessing if the xmp-coverart i have is not the lastest. It is the rev.7 but... i dont know.

Ian @ un4seen

  • Administrator
  • Posts: 21368
Re: XMP-coverart messages
« Reply #7 on: 27 Jul '18 - 15:34 »
That's strange, I'm not seeing the message here when I try using the xmp-coverart plugin. When do you see the message?

sveakul

  • Posts: 55
Re: XMP-coverart messages
« Reply #8 on: 27 Jul '18 - 19:19 »
Ian, i have the lastest XMplay executable. I am guessing if the xmp-coverart i have is not the lastest. It is the rev.7 but... i dont know.

rst:  my guess is that the problem is being caused by the "rappa" plugin;  you mentioned earlier that "The message comes when xmp-coverart is used by rappa vis plugin."  When the author of the plugin himself states "Rappa is near infamous for its instability, cpu usage and other random quirks", it doesn't give me a whole lotta faith!

I have used the rev. 7 coverart plugin through several versions of XMPlay through 3.8.3.9, no rappa installed, and never received any messages about updates at any time.  Just out of curiousity, if in XMPlay's  Options/Miscellaneous you set "check for updates" to "never", do you still get the message?
« Last Edit: 28 Jul '18 - 04:26 by sveakul »